/* CSS Document */
@font-face {
		font-family: 'MyriadPro-Bold';
		src: url('myriadprobold.eot');
		src: url('myriadprobold.eot?#iefix') format('embedded-opentype'),
				 url('myriadprobold.woff') format('woff'),
				 url('myriadprobold.ttf') format('truetype'),
				 url('myriadprobold.svg#myriadprobold') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'MyriadPro-Cond';
		src: url('myriadprocond.eot');
		src: url('myriadprocond.eot?#iefix') format('embedded-opentype'),
				 url('myriadprocond.woff') format('woff'),
				 url('myriadprocond.ttf') format('truetype'),
				 url('myriadprocond.svg#myriadprocond') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'MyriadPro-Semibold';
		src: url('myriadprosemibold.eot');
		src: url('myriadprosemibold.eot?#iefix') format('embedded-opentype'),
				 url('myriadprosemibold.woff') format('woff'),
				 url('myriadprosemibold.ttf') format('truetype'),
				 url('myriadprosemibold.svg#myriadprosemibold') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'MyriadPro-Regular';
		src: url('myriadproregular.eot');
		src: url('myriadproregular.eot?#iefix') format('embedded-opentype'),
				 url('myriadproregular.woff') format('woff'),
				 url('myriadproregular.ttf') format('truetype'),
				 url('myriadproregular.svg#myriadproregular') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
				font-family: 'MyriadWebPro';
				src: url('myriadwebpro.eot');
				src: url('myriadwebpro.eot?#iefix') format('embedded-opentype'),
						 url('myriadwebpro.woff') format('woff'),
						 url('myriadwebpro.ttf') format('truetype'),
						 url('myriadwebpro.svg#myriadwebpro') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
				font-family: 'MyriadWebPro-Bold';
				src: url('myriadwebprobold.eot');
				src: url('myriadwebprobold.eot?#iefix') format('embedded-opentype'),
						 url('myriadwebprobold.woff') format('woff'),
						 url('myriadwebprobold.ttf') format('truetype'),
						 url('myriadwebprobold.svg#myriadwebprobold') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
				font-family: 'MyriadWebPro-Italic';
				src: url('myriadwebproitalic.eot');
				src: url('myriadwebproitalic.eot?#iefix') format('embedded-opentype'),
						 url('myriadwebproitalic.woff') format('woff'),
						 url('myriadwebproitalic.ttf') format('truetype'),
						 url('myriadwebproitalic.svg#myriadwebproitalic') format('svg');
				font-weight: normal;
				font-style: normal;
		}


